name:
  common: Swaziland
  official: Kingdom of Swaziland
  native:
    eng:
      common: Swaziland
      official: Kingdom of Swaziland
    ssw:
      common: Swaziland
      official: Kingdom of Swaziland
eumember: false
landlocked: true
nationality: ""
tlds:
- .sz
languages:
  eng: English
  ssw: Swazi
translations:
  DEU:
    common: Swasiland
    official: Königreich Swasiland
  FIN:
    common: Swazimaa
    official: Swazimaan kuningaskunta
  FRA:
    common: Swaziland
    official: Royaume du Swaziland
  HRV:
    common: Svazi
    official: Kraljevina Svazi
  ITA:
    common: Swaziland
    official: Regno dello Swaziland
  JPN:
    common: スワジランド
    official: スワジランド王国
  NLD:
    common: Swaziland
    official: Koninkrijk Swaziland
  POR:
    common: Suazilândia
    official: Reino da Suazilândia
  RUS:
    common: Свазиленд
    official: Королевство Свазиленд
currencies:
- SZL
borders:
- MOZ
- ZAF
codes:
  alpha2: SZ
  alpha3: SWZ
  cioc: SWZ
  ccn3: "748"
  callingcodes:
  - "268"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Southern Africa
  continent: Africa
  capital: Lobamba
  area: 17364
coordinates:
  longitudestring: 31 30 E
  latitudestring: 26 30 S
  minlongitude: 30.783333
  minlatitude: -27.316668
  maxlongitude: 32.13333
  maxlatitude: -25.783333
  latitude: -26.565134
  longitude: 31.498114
